Bug 735760 - [webadmin] Dialogs l&f
Summary: [webadmin] Dialogs l&f
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m3
: 3.1
Assignee: Tal Nisan
QA Contact:
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-05 10:12 UTC by Asaf Shakarchi
Modified: 2013-08-06 03:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 07:58:08 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Asaf Shakarchi 2011-09-05 10:12:06 UTC
- Look & Feel for form and input components.
- Look & Feel for dialog (header seems to mess-up when dialog becomes larger).
- Look & Feel for validations & property visibility

Comment 1 Itamar Heim 2012-08-09 07:58:08 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.